RubyGems Navigation menu

multi_json 1.0.0.rc

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, ActiveSupport, or JSON pure.

バージョン履歴:

  1. 1.15.0 - July 10, 2020 (21.5KB)
  2. 1.14.1 - October 15, 2019 (21.5KB)
  3. 1.14.0 - October 14, 2019 (21.5KB)
  4. 1.13.1 - January 10, 2018 (25KB)
  5. 1.13.0 - January 08, 2018 (25KB)
  6. 1.0.0.rc - April 14, 2011 (12KB)
全てのバージョンを表示 (全60項目)

Development依存性 (6):

  • json ~> 1.4
  • json_pure ~> 1.4
  • rake ~> 0.8
  • rcov ~> 0.9
  • rspec ~> 2.0
  • yajl-ruby ~> 0.7
  • オーナー:

    作者:

    • Michael Bleigh

    SHA 256チェックサム:

    ff26cf3f223da6e2aad88a97319028b5ad0c6b20b581b2bb8f3acc29186c2aff

    累計ダウンロード数 496,158,832

    現行バージョン 1,922

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    必要Gemバージョン: >= 1.3.6

    リンク集: